core: 8.x
type: theme
base theme: bootstrap

name: 'DrupalCamp Ruhr 23'
description: 'Theme for the DrupalCamp Ruhr 23 website.'
package: 'Bootstrap'

regions:
  navigation: 'Navigation'
  navigation_collapsible: 'Navigation (Collapsible)'
  hero: 'Hero (Above all except navigation)'
  overlay_right: 'Overlay right (languageswitcher)'
  header: 'Top Bar'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  sidebar_first: 'Primary'
  sidebar_second: 'Secondary'
  footer: 'Footer'
  page_top: 'Page top'
  page_bottom: 'Page bottom'

libraries-extend:
  bootstrap/framework:
    - 'dcruhr18/framework'


core_version_requirement: ^8 || ^9
